Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Robin Lee Powell <[email-masked]>
Date: Tue, 8 Oct 2002 16:52:29 -0700

On Wed, Oct 09, 2002 at 12:45:41AM +0100, And Rosta wrote:
> Would it be possible to add a page explaining the rules and etiquette
> of the project? 

The main Alice page is supposed to have that.

> It would be insufferably rude for me to just go and change someone
> else's work, 

Actually, that's sort of the point: please do.

> yet adding the odd comment or suggested emendation wouldn't really
> work either unless they were few and far between. I also presume that
> there is some wish to achieve stylistic homogeneity (between
> translators). So it would be helpful if there was a place where all
> this could be spelt out.

<nod>

Good idea, but I want to finish figuring out the format first...

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.